<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Caramel Macchiato Banana Bread</title>
        <meta charset="utf-8">
    </head>
    <body>
        <h1 style="text-align: center;">Caramel Macchiato Banana Bread</h1>
        <h1 style="text-align: center;">
        <img src="C:\Users\Karan\Downloads\odin-recipes-main\images\Carabread.jfif" alt="Caramel Bread Image"></h1>
        <br>
        <h3><strong>Ingredients (12)</strong></h3>
        <input type="checkbox" id="cooking spray">
        <label for="cooking spray"> cooking spray</label><br>
        <input type="checkbox" id="2 cups all-purpose flour">
        <label for="2 cups all-purpose flour"> 2 cups all-purpose flour</label><br>
        <input type="checkbox" id="1 teaspoon baking soda">
        <label for="1 teaspoon baking soda"> 1 teaspoon baking soda</label><br>
        <input type="checkbox" id="1 teaspoon baking powder">
        <label for="1 teaspoon baking powder"> 1 teaspoon baking powder</label><br>
        <input type="checkbox" id="½ teaspoon ground cinnamon">
        <label for="½ teaspoon ground cinnamon"> ½ teaspoon ground cinnamon</label><br>
        <input type="checkbox" id="⅛ teaspoon salt">
        <label for="⅛ teaspoon salt"> ⅛ teaspoon salt</label><br>
        <input type="checkbox" id="2 large very ripe bananas">
        <label for="2 large very ripe bananas"> 2 large very ripe bananas</label><br>
        <input type="checkbox" id="5">
        <label for="5"> ½ cup caramel macchiato flavored liquid coffee creamer (such as International Delight®)</label><br>
        <input type="checkbox" id="6">
        <label for="6"> ½ cup vegetable oil</label><br>
        <input type="checkbox" id="7">
        <label for="7"> ⅔ cup white sugar</label><br>
        <input type="checkbox" id="8">
        <label for="8"> 2 tablespoons instant coffee granules</label><br>
        <input type="checkbox" id="9">
        <label for="9"> 1 teaspoon vanilla extract</label>
        <br>
        <br>
        <h3><strong>Directions</strong></h3>
        <ol>
            <li>Step 1</li>
            <p>Preheat oven to 350 degrees F (175 degrees C). Spray a 9x5-inch loaf pan with cooking spray. In a bowl, whisk together flour, baking soda, baking powder, cinnamon, and salt.</p>
            <li>Step 2</li>
            <p>In a large mixing bowl, mash the bananas with a fork until almost smooth, and stir in the coffee creamer, vegetable oil, eggs, sugar, and instant coffee granules until the coffee granules have dissolved. Gradually stir in the flour mixture, about 1/2 cup at a time, until batter is almost smooth, and pour batter into the prepared loaf pan.</p>
            <li>Step 3</li>
            <p>Bake in preheated oven until a toothpick inserted into the center of the banana bread comes out clean, about 1 hour. Allow to cool before removing from pan.</p>
            <li>Step 4</li>
            <p>Melt the unsalted butter in a saucepan over medium heat, and mix in the brown sugar and vanilla extract. Bring the mixture to a boil, stirring to dissolve sugar, and reduce heat to a simmer. Simmer the syrup for 3 minutes, allow to cool to a warm but liquid temperature, and pour the glaze over the banana bread. Serve when glaze has set.</p>
        </ol>
        <br>
        <h4 style="text-align: center;"><input type="button" value="Print" onClick="window.print()"></h4>
        <h4 style="text-align: center;"><input type="button" value="back" onclick="location.href='C:/Users/Sanket/Documents/repos/odin-recipes/index.html';"></h4>
    </body>
</html>